.question__info {
    margin-left: 5%;
    margin-right: 5%;
    border-radius: 8px;
    border-style: solid;
    border-width: 1.2px;
    border-color: rgb(197, 50, 50);
    //box-shadow: 0px 8px 56px rgba(206, 54, 54, 0.304);
    margin: 0.5rem;
    padding: 0.5rem;

    .question__info-author {
        color: grey;
        font-style: italic;
        font-size: 1.4rem;
    }

    h2 {
        margin-top: 1rem;
        font-size: 2.3rem;
    }

    
    p {
        margin-top: 1rem;
        font-size: 1.6rem;
    }
}

button {
    color: black;
    background-color: rgb(197, 50, 50);
    border-color: rgb(197, 50, 50);
    border-radius: 12px;
    padding: 1rem;
    margin-top: 2rem;
    margin-left: 2rem;
    cursor: pointer;
}

lucide-icon {
    //display: block;
    width: 1em;
    height: 1em;
}


.answers_card{
    border-radius: 8px;
    border-style: solid;
    border-width: 1.2px;
    border-color: white;
    //box-shadow: 0px 8px 56px rgba(206, 54, 54, 0.304);
    margin: 0.5rem;
    padding: 0.5rem;
}

.options{
   // width: 20%;
    margin: auto;
}

header {
    display: flex;
    align-items: center;
    margin: 3em 0 2em;
  
    h1 {
     // margin: 0;
      font-size: 3rem;
    }
}

form {
    margin: 0 auto;
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;

    label {
        font-size: 1.5rem;
    }

    textarea{
        border-radius: 5px;
        background-color: white;
        margin-bottom: 10px;
        color: black;
        //width: 70%;
        width: 450px;
    }
}
